package client_services

import "cpone/db"

type ServicesMdUserGroup struct {
	MdUserGroupStore db.AppStore
}

func NewServicesMdUserGroup(uStore db.AppStore) *ServicesMdUserGroup {

	return &ServicesMdUserGroup{

		MdUserGroupStore: uStore,
	}
}
